Subject: Re: bug#14474: 24.3.50; Zombie subprocesses (again)

From: Michael Heerdegen <[email-masked]>
Date: Tue, 28 May 2013 22:42:14 +0200

Paul Eggert <[email-masked]> writes:

> In <http://lists.gnu.org/archive/html/emacs-devel/2013-05/msg00628.html>
> something like the following milder workaround was suggested instead.
> Michael, does this patch work around the bug for your test case?

Thanks for that, but I currently use a precompiled package for my OS
(emacs-snapshot), so I can neither debug C nor test patches.

It would be great if someone else that can reproduce this bug could try
that.  If not, I'll try to build Emacs myself in the next days, hoping
that the problem manifests there, too.

Regards,

Michael.